/* MAIN STRUCTURE LAYOUT */

html, body
{
	width: 100%;
	height: 100%;
	margin: 0;
	background-image: url('/images/background.jpg');
	background-position: center;
	background-size: cover;
	background-color: #000000;
	background-repeat: repeat-x;
}

#main_container
{
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	min-height: 768px;
}

#header_container
{
	display: block;
	float: left;
	position: relative;
	width: 100%;
	height: 150px;
}

#logo_container
{
	width: 415px;
	height: 150px;
	float: left;
	position: relative;
}

#middle_container
{
	display: block;
	float: left;
	position: relative;
	width: 100%;
	min-height: 253px;
	margin: 25px 0px;
}


#footer_container
{
	display: block;
	float: left;
	position: relative;
	width: 100%;
	min-height: 100px;
	text-align: center;
}

#footer_container p
{
	color: #ffffff;
	font-size: 0.75em;
}

/* MAIN STRUCTURE LAYOUT - END */

/* NAVIGATION */

#navigation_container
{
	width: 100%;
	float: left;
	position: relative;
	clear: both;
	background-image: url('/images/navigation_background.png');
	background-repeat: repeat-x;
	text-align: center;
}

#navigation_container p
{
	font-size: 1em;
	padding: 0;
}

#navigation_container p a
{
	display: inline-block;
	width: 100px;
	padding: 0;
	margin: 0;
}

#navigation_container p a:link, #navigation_container p a:visited
{
	color: #ffffff;
	text-decoration: none;
}


#footer_container #navigation_container
{
	background-image: none;
}

#navigation_container p
{
	padding: 5px 0;
	margin: 6px 0;
	display: inline-block
	
}

#footer_container #navigation_container p a, #footer_container #navigation_container p a:hover 
{
	color: #ffffff;
	font-size: 0.75em;
	display: inline;
	width: auto;
}

#navigation_container p a, #navigation_container p a:hover
{
	color: #000000;
	text-decoration: none;
}
/* NAVIGATION - END */

/* CONSTRUCTION PAGE */
.construction_frame, .construction_frame_bottom
{
	width: 100%;
	height: 50px;
	float: left;
	position: relative;
	display: block;
	clear: both;
	background: url('/images/construction_frame.jpg');
	background-repeat: repeat-x;
}

.middle_construction
{
	width: 100%;
	float: left;
	position: relative;
	display: block;
	clear: both;
	background: url('/images/middle_construction.jpg');
	background-repeat: repeat;
}

.construction_heading
{
	width: 960px;
	height: 100px;
	margin: 5px auto;
}


.construction_frame_bottom
{
	background: url('/images/construction_frame_bottom.jpg');
}

p.construction
{
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

/* CONSTRUCTION PAGE - END */

/* SQL DATABASE DOWN */
#running_man
{
	width: 400px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}

#fof
{
	width: 400px;
	height: 303px;
	margin-left: auto;
	margin-right: auto;
}

/* SQL DATABASE DOWN - END */

/* SOCIAL MEDIA LINKS */

#social_media
{
	width: 110px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.social_media_icon
{
	float: left;
	position: relative;
	width: 100px;
	height: 100px;
	margin: 5px;
}